[Desktop Entry]
Name=Dialogs
Name[az]=Dialoqlar
Name[ca]=Quadres de diŕleg
Name[da]=Dialogbokse
Name[de]=Dialoge
Name[el]=ÄéÜëďăďé
Name[es]=Diálogos
Name[et]=Dialoogid
Name[fi]=Valintaikkunat
Name[fr]=Dialogues
Name[gl]=Diálogos
Name[hu]=Párbeszédablakok
Name[it]=Finestre di dialogo
Name[ja]=ĄŔĄ¤Ą˘ĄíĄ°
Name[ko]=´ëČ­»óŔÚ
Name[lt]=Dialogai
Name[no]=Dialoger
Name[pl]=Okna dialogowe
Name[pt]=Diálogos
Name[ru]=äÉÁĚĎÇÉ
Name[sk]=Dialógy
Name[sl]=Dialogi
Name[sv]=Dialogrutor
Name[uk]=ä¦ÁĚĎÇÉ
Name[wa]=Purneas di cweriaedje
Exec=ui-properties --cap-id=0
Icon=gnome-ccdialog.png
Terminal=0
Type=Application
